GD Rating System 2.3 - Multiple Vulnerabilities

Affects Plugin

fixed in version 2.3.1

References

CVE 2018-5286
CVE 2018-5287
CVE 2018-5288
CVE 2018-5289
CVE 2018-5290
CVE 2018-5291
CVE 2018-5292
CVE 2018-5293
URL https://github.com/d4wner/Vulnerabilities-Report/blob/master/gd-rating-system.md

Classification

Type MULTI

Miscellaneous

Submitter ethicalhack3r
Submitter Website https://dewhurstsecurity.com/
Submitter Twitter ethicalhack3r
Views 4531
Verified No
WPVDB ID 8995

Timeline

Publicly Published 2018-01-08 (over 1 year ago)
Added 2018-01-09 (over 1 year ago)
Last Updated 2019-06-16 (about 1 month ago)